Bug 2806 - new kernel tags script
Summary: new kernel tags script
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1997-02-23 21:20 UTC by leres
Modified: 1999-07-02 05:02 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (4.53 KB, text/plain)
1997-02-23 21:20 UTC, leres
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description leres 1997-02-23 21:20:03 UTC
	Appended is a script we use to generate kernel tags.  We
	like it better than /sys/kern/Makefile because our version
	only tags the "make depend" sources.

Fix: #! /bin/sh
Comment 1 mpp freebsd_committer 1997-02-24 07:26:08 UTC
Responsible Changed
From-To: gnats-admin->freebsd-bugs

Misfiled PR.  Note: I did manual reformatting of this PR, so 
I hope I got it right :-). 
Comment 2 jkh freebsd_committer 1999-07-02 05:01:27 UTC
State Changed
From-To: open->closed

committed, thanks!  Hey, and it only took 2 years! :-}